body { 
    height: 100%; 
    margin: 0px; 
} 


#copyright { 
    bottom: 0px; 
    position: absolute; 
    left:5px; 
    color: grey; 
    font-family: sans-serif;
    font-size: 10pt; 
} 

#copyright a { color: grey; } 


#canvas { 
    
    height: 100%;
    
    position: absolute;
    
    width: 100%;
    
    overflow: hidden;  
} 


#bmaps { 
    position: absolute; 
/*     position: relative; */
}

#test { border: 1px solid #aaa; 
	position: absolute; 
	left: 500px; 
	top: 500px;
	width: 100px;
	height: 100px; 
	display: none; 
}


#swFloors .floor:hover  { 
    background-color: #eee; 
} 


.btn, .zoomIn, .zoomOut, .zoomHome { 
    padding: 10px; 
    border: 1px solid #ccc; 
    border-radius: 10px; 
    box-shadow: 5px 5px 5px lightgrey;
    width: 30px; 
    height: 30px; 
    text-align: center;
    display: inline-block;
    color: #aaa;
    background-color: rgba(255, 255, 255, 0.6); 
    cursor: pointer; 
}

.lgreen { color: lightgreen; } 

.btn:hover, .zoomIn:hover, .zoomOut:hover, .zoomHome:hover { 
    background-color: #eee;
}


.btn:hover:active, .zoomIn:hover:active, .zoomOut:hover:active, .zoomHome:hover:active { 
    background-color: #ccc;  
    }

.zoom { border: 1px dotted #ccc;
	border-radius: 15px;
	padding: 5px; 
	position: absolute;
	bottom: 10px;
	right: 10px;  
}

#techinfo { 
    
    position: absolute;
    top: 10px;
    left: 10px; 
    border: 1px solid #ccc;
    border-radius: 10px; 
    font-size: 10pt; 
    color: #aaa;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.6); 
} 

#techinfo td { 
    color: #aaa; 
    font-size: 12pt;
    text-transform: uppercase; 
    padding: 3px;  
} 

#tools { 
position: absolute; 
bottom: 10px; 
padding: 0px 20px;
display: block ruby; 
}

#panFloors { 
display:none;
/*  position: absolute; 
bottom: 10px; */
padding: 0px 20px;
color: grey;
font-family: sans-sefif;

}

#swFloors { 

  position: relative;
  bottom: 10px;
  display: inline-flex;

 }
 
#swFloors .floor { 
    padding: 10px; 
    border: 1px solid #ccc; 
    border-radius: 10px; 
    box-shadow: 5px 5px 5px lightgrey;
    width: 30px; 
    height: 30px; 
    text-align: center;
    margin: 5px 5px 5px 0; 
    color: darkgray;
    font-family: sans-serif;
    font-size: 14pt; 
    cursor: pointer; 
    background-color: rgba(255, 255, 255, 0.9); 
}

#swFloors .floor.active { 

    color: lightgreen; 
    
} 

#swFloors .floor:hover:active, #swAzimuth:hover:active { 
    background-color: #ccc;  
    }
    

#panAzimuth { 
    bottom: 4px;
    position: relative; 
    }

#labels { 
    position: absolute;
    }
    
.label { 
    position: absolute; 
    width: auto; 
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 15px;
    padding: 3px 8px; 
    box-shadow: 4px 4px 4px lightgrey;
    font-size: 11pt; 
    color: #777;
    } 
